<!DOCTYPE html>
<html lang="en">
<head>
    <script type="importmap">
  {
    "imports": {
      "three" : "https://unpkg.com/three@0.163.0/build/three.module.js"
    }
  }

    </script>
    <meta charset="UTF-8">
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico"/>
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./styleMap.css">
    <script type="module" src="./main.js"></script>
    <script type="module" src="../threeComponent.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Article 1</title>

</head>
<body>
<main>
    <section class="oef1">
        <h1>Brussel Schoon: Gemeenschapszin in Actie voor een Schonere Stad</h1>
        <div class="figure">
            <div class="text">
                <p>In Brussel heeft zich een opmerkelijke gebeurtenis voorgedaan toen een groep vrijwilligers een
                    grote
                    schoonmaakactie organiseerde in het centrum van de stad. Gewapend met bezems, vuilniszakken en
                    handschoenen
                    verzamelden de vrijwilligers zich op de Grote Markt om de historische straten en pleinen op te
                    ruimen.
                </p>
                <p>
                    De actie, die bekend staat als "Brussel Schoon", trok de aandacht van voorbijgangers en lokale
                    bewoners
                    die
                    zich vervolgens bij de groep aansloten. Samen werkten ze hard om zwerfafval en rommel op te ruimen,
                    waardoor
                    de straten er binnen de kortste keren weer spic en span uitzagen.
                </p>
                <p>
                    De organisatoren van de schoonmaakactie hopen dat dit evenement anderen zal inspireren om betrokken
                    te raken
                    bij het behoud van een schone en leefbare omgeving in de stad. De burgemeester van Brussel prees de
                    inzet
                    van de vrijwilligers en benadrukte het belang van dergelijke initiatieven voor het behoud van de
                    schoonheid
                    van de stad.
                </p>
                <p>
                    De "Brussel Schoon" actie toonde aan hoe gemeenschapszin en samenwerking kunnen leiden tot tastbare
                    verbeteringen in de leefomgeving. De deelnemers hopen dat hun voorbeeld navolging zal krijgen en dat
                    Brussel
                    een schone en gastvrije stad blijft voor zowel inwoners als bezoekers.
                </p>
                <p>This text is generated by AI</p>
            </div>
            <canvas id="sphere"></canvas>
        </div>
        <div id="map1"></div>
    </section>

</main>
<footer></footer>
</body>
</html>